<?php

namespace KupShop\PohodaBundle\Tests\Invoices\Import;

use KupShop\PohodaBundle\Utils\Exporters\InvoiceFromOrderExporter;

class InvoiceFromOrderExporterTest extends \DatabaseTestCase
{
    public function getDataSet()
    {
        return $this->getJsonDataSetFromFile();
    }

    public function testDetectCouponsOnlyOrder()
    {
        $exporter = $this->get(InvoiceFromOrderExporter::class);
        $this->assertEquals([1], $exporter->filterCouponsOrdersIds([1, 2, 3]));
    }
}
